﻿

body.show .body-content {
    padding-top: 80px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 280px;
}

h1,h2,h3,h4, label {
    font-family: "Bebas Neue", Verdana, Tahoma;
}

label {
    font-size:1.2rem;
}

p {
    font-family: Lato;
}
body {
    color: #304360;
}


    body.not-authenticated .jumbotron p {
        font-family: "Bebas Neue"
    }

form, label, ul, li {
    color: #314561;
}
a {
    color: #F1B53C;
}

    a:hover {
        color: #EB940D;
    }

a.button, label, input, select {
    font-size:125%;
    font-family: "Bebas Neue" !important;
}

input, select {
    padding-top:4px;
    padding-bottom: 4px;    
}


select, [type='text'], [type='password'], [type='date'], [type='datetime'], [type='datetime-local'], [type='month'], [type='week'], [type='email'], [type='number'], [type='search'], [type='tel'], [type='time'], [type='url'], [type='color'], textarea {
    display: inline-block;
    color: #314561 !important;
}

.title-bar {
    padding: 1.1rem;
    background: #314561;
}

button.menu-icon, .hello-text, .hello-text a {
    color: white;
    font-family: "Bebas Neue";
    font-size: 1.5rem;
}

.mobile-off-canvas-menu a {
    padding: 20px;
    font-family: "Bebas Neue";
    font-size: 1.4rem;
}
.off-canvas {
    background: #314561;
}

p {
    font-size: 125%;
    line-height: 1.6;
}

.button {
    background-color: #F1B53C;
    font-size: 125%;
}

    .button:hover {
        background-color: #EB940D;
        
    }

.text-danger li {
    color:red !important;
}


input[type=checkbox] {
    width:30px;
    height: 30px;

}

.jungle {
    /*color: white;*/
    font-size: 125%;
    font-family: "Bebas Neue";
}

select.form-control {
    padding-top:3px;
    padding-bottom:3px;
}

.top-bar-right img {
    width:40px;
    height:40px;
    
}


.orange {
    color: #F1B53A !important;
}

.teal {
    color:#157d8f ;
}

.green {
    color: #37c871;
}

.blue {
    color: #314561;
}

.red {
    background-color:red !important;
}


.white {
    color:white;
}

.field.status p, .field.guerrilla p {
    font-size: 16px;
    font-family: "Bebas Neue";
    line-height: 1;
}

.field.status .fa-circle.fa-stack-2x {
    display: none;
}
.field.status .fa-circle.fa-stack-2x.selected {
    display: inline;
}

.field.status {
    margin-top:-10px;
    padding-top:-10px;
}


.field.status .grid-x {
    margin-top:-1px;
}

.field.notes textarea {
    margin-top:14px;
}

.legend {
    background-color: #304360;
    width:100%;
    color: white;
    padding: 15px;
}

/*.route-menu > .grid-x > .cell.selected-cell:after {
    content: "____";
    position: relative;
    left: -0%;
    font-size:2rem;
    top: -20px;
    color: white;
}*/



#hitlist-popup {
    width: 300px;
    background-color: #304360;
    color: #FFFFFF;
    display: none;
    position: absolute;
    left: -30px;
    outline: 0;
    padding-top: 20px;
    padding-left: 10px;
    padding-bottom: 20px;
    cursor:pointer;
}    

.popupable {
    cursor:pointer;
}


tr.is-spacer {
    font-style: italic !important;
}

